<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="JeuDeLaVie.css">
    <title>Jeu de la vie</title>
</head>
<body>
    <div class="container">
        <h1>Le Jeu De La Vie</h1>
        <div id="resultat"></div>
    </div>
</body>

<script src="JeuDeLaVie.js"></script>
</html>